<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>店舗一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center">
            <h1>店舗一覧</h1>
        </div>
        <div class="text-center">
            <form>
                <input type="text" name="storeName" placeholder="店舗名">
                <button type="submit" class="btn btn-primary">検索</button>
            </form>
        </div>
        <div class="text-center">
            <p>＊お気に入りに登録している店舗には抽選開始ボタンが表示されます</p>
            <p>＊抽選開始ボタンは９時から９時３０分の間のみ表示されます。</p>
        </div>
        <div class="album py-5 bg-light">
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <div class="card mb-4 shadow-sm">
                            <a href="store-detail.html" class="card">
                                <img src="C:\Users\qpipo\Downloads\deveropImg\supersevenimg.jfif" alt="スーパーセブン">
                                <div class="card-body">
                                    スーパーセブン
                                </div>
                            </a>
                            <div class="card-footer text-center">
                                <button type="button" class="btn btn-danger" onclick="location.href='lottery-result.html'">抽選開始</button></div>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="card mb-4 shadow-sm">
                            <a href="store-detail.html" class="card">
                                <img src="C:\Users\qpipo\Downloads\deveropImg/granpaimg.jfif" alt="グランパ">
                                <div class="card-body">
                                    グランパ
                                </div>
                            </a>
                            <div class="card-footer text-center">
                                <button type="button" class="btn btn-danger" onclick="location.href='lottery-result.html'">抽選開始</button></div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card mb-4 shadow-sm">
                            <a href="store-detail.html" class="card">
                                <img src="C:\Users\qpipo\Downloads\deveropImg\okuraimg.jfif" alt="オークラ">
                                <div class="card-body">
                                    オークラ
                                </div>
                            </a>
                            <div class="card-footer text-center">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</body></html>